/* body { background: #f6f6f6; margin: 0; } */
a {
	color: #0099cc;	
}
a.btn {
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #FF9500),
	color-stop(1, #FFB31B)
);
background-image: -o-linear-gradient(top, #FF9500 0%, #FFB31B 100%);
background-image: -moz-linear-gradient(top, #FF9500 0%, #FFB31B 100%);
background-image: -webkit-linear-gradient(top, #FF9500 0%, #FFB31B 100%);
background-image: -ms-linear-gradient(top, #FF9500 0%, #FFB31B 100%);
background-image: linear-gradient(to top, #FF9500 0%, #FFB31B 100%);
	border: 1px solid #867C72;
	border-radius: 7px;
	box-shadow: 0 1px 0 2px #EDEDED;
	color: #1F3C4A;
	cursor: pointer;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 5px;
	font-weight: bold;
	margin-right: 20px;
	padding: 10px 20px;
	text-decoration: none;	
	text-shadow: 1px 1px 0 #FFDE8D;
}


input#Pswd {
        
        padding-left:10px;
        /* padding:3px; */
        color: #000;
        float:left;
        margin-right:10px;
}
#Pswd_strength_wrap {
		background: #fff;
        border: 1px solid #D5CEC8;
        display: none;
        float: left;
        padding: 10px;
        position: relative;
        width: 320px;
}
#Pswd_strength_wrap:before, #Pswd_strength_wrap:after {
        content: ' ';
        height: 0;
        position: absolute;
        width: 0;
        border: 10px solid transparent; /* arrow size */
}
#Pswd_strength_wrap:before {
    border-bottom: 7px solid rgba(0, 0, 0, 0);
    border-right: 7px solid rgba(0, 0, 0, 0);
    border-top: 7px solid rgba(0, 0, 0, 0);
    
  
}
#Pswd_strength_wrap:after {
        border-bottom: 6px solid rgba(0, 0, 0, 0);
    border-right: 6px solid #fff;
    border-top: 6px solid rgba(0, 0, 0, 0);
    border-left: 6px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    left: -16px;
    position: absolute;
    top: 11px;
}
#pswd_info ul {
        list-style-type: none;
        margin: 5px 0 0;
        padding: 0;
        font-size: 10px;
        color:#a94442;
}
#pswd_info ul li {
        background: url(icon_Pswd_strength.png) no-repeat left 2px;
        padding: 0 0 0 10px;
        
}
#pswd_info ul li.valid {
        background-position: left -42px;
        color: green;
}
#passwordStrength {
    display: block;
    height: 5px;
/*     margin-bottom: 10px; */
    transition: all 0.4s ease;
}
.strength0 {
    background: none; /* too short */
    width: 0px;
}
.strength1 {
    background: none repeat scroll 0 0 #FF4545;/* weak */
    width: 25px;
}
.strength2 {
    background: none repeat scroll 0 0 #FFC824;/* good */
    width: 75px;
}
.strength3 {
        background: none repeat scroll 0 0 #6699CC;/* strong */
    width: 100px;
}
 
.strength4 {
        background: none repeat scroll 0 0 #008000;/* best */
    width: 150px;
}

/***15july2022
Kamana
****/
div#lv2Menu {
         padding: 0 10px;
}

button#backBtn {
         margin-top: 20px;
}

body div#lv2Menu div button {
         margin: 0 4px;
}
body div#lv2Menu div a strong, body div#lv2Menu div button strong {
         font-weight: normal;
}
body div#lv2Menu #apk-download a {
         padding: 3px 10px;
}
        body div#lv2Menu div a {
         background-image: none;
         height: auto;
         display: inline-block;
         padding: 1px 12px;
         margin-bottom: 0;
         font-size: 14px;
         font-weight: normal;
         line-height: 1.42857143;
         text-align: center;
         white-space: nowrap;
         vertical-align: middle;
         -ms-touch-action: manipulation;
         touch-action: manipulation;
         cursor: pointer;
         -webkit-user-select: none;
         -moz-user-select: none;
         -ms-user-select: none;
         user-select: none;
         background-image: none;
         border: 1px solid transparent;
         border-radius: 4px;
         text-shadow: none;
         float: none;
         box-shadow: none;
         margin-right: 0;
         font-weight: 500;
}
